**************************************************
PUB_USE.SAS - Reads STC project file PUB_USE.ASC
(comma delimited ASCII file) 


8/20/01
*************************************************;
option nocenter;
option errors=1;


data pubuse;
 
infile 'dkb200:[demodata]pub_use.asc' dlm=',';

input 
FIRMID $
COMPID $
ALLCH
ALLCHG91
ALLCHG92
ALLCHG93
ALLDUM91
ALLDUM92
ALLDUM93
ALLSTCH
ALLUICH
ANHRS91
ANHRS92
ANHRS93
ANYSTC91
ANYSTC92
ANYSTC93
ANYSTCCH
AVGWAG1
AVGWAG2
AVGWAG3
AVGWAG4
AVGWAG5
AVGWAG6
AVGWAG7
AVGWAG8
AVGWAG9
AVGWAG10
AVGWAG11
AVGWAG12
AVGWAG91
AVGWAG92
AVGWAG93
AVGWAGAL
BALPAT
CPLAGALL
CPLAGANY
CPLAGDUM
CPSTCLAG
ECNT91
ECNT92
ECNT93
EECNT1
EECNT2
EECNT3
EECNT4
EECNT5
EECNT6
EECNT7
EECNT8
EECNT9
EECNT10
EECNT11
EECNT12
EECNT91
EECNT92
EECNT93
EECNTAL
EUCCHR1
EUCCHR2
EUCCHR3
EUCCHR4
EUCCHR5
EUCCHR6
EUCCHR7
EUCCHR8
EUCCHR9
EUCCHR10
EUCCHR11
EUCCHR12
EUCCHR91
EUCCHR92
EUCCHR93
EUCCHRAL
FIRMSIZ1
FIRMSIZ2
HRSSTC1
HRSSTC2
HRSSTC3
HRSSTC4
HRSSTC5
HRSSTC6
HRSSTC7
HRSSTC8
HRSSTC9
HRSSTC10
HRSSTC11
HRSSTC12
HRSSTC91
HRSSTC92
HRSSTC93
HRSSTCAL
HRSWK91
HRSWK92
HRSWK93
INBUS91
INBUS92
INBUS93
INBUSPAT
INDEUC1
INDEUC2
INDEUC3
INDEUC4
INDEUC5
INDEUC6
INDEUC7
INDEUC8
INDEUC9
INDEUC10
INDEUC11
INDEUC12
INDEUC91
INDEUC92
INDEUC93
INDEUCAL
INDSTC1
INDSTC2
INDSTC3
INDSTC4
INDSTC5
INDSTC6
INDSTC7
INDSTC8
INDSTC9
INDSTC10
INDSTC11
INDSTC12
INDSTC91
INDSTC92
INDSTC93
INDSTCAL
INDUIC1
INDUIC2
INDUIC3
INDUIC4
INDUIC5
INDUIC6
INDUIC7
INDUIC8
INDUIC9
INDUIC10
INDUIC11
INDUIC12
INDUIC91
INDUIC92
INDUIC93
INDUICAL
INDUST1
INDUST2
INDUST3
INDUST4
INDUST5
INDUST6
INDUST7
INDUST8
INDUST9
INDUSTRY
LIABLE91
LIABLE92
LIABLE93
N91ALLCH
N91ALLHR
N91ALLHW
N91STCCH
N91STCHR
N91STCHW
N91UICHG
N91UICT
N91UIHR
N91UIHW
N923STHR
N923UIHR
N92ALLCH
N92ALLHR
N92ALLHW
N92STCCH
N92STCHR
N92STCHW
N92UICHG
N92UICT
N92UIHR
N92UIHW
N93ALLCH
N93ALLHR
N93ALLHW
N93STCCH
N93STCHR
N93STCHW
N93UICHG
N93UICT
N93UIHR
N93UIHW
NALLSTCH
NALLSTHR
NALLUICH
NALLUIHR
NETBAL91
NETBAL92
NETBAL93
NEWSTC1
NEWSTC2
NEWSTC3
NEWSTC4
NEWSTC5
NEWSTC6
NEWSTC7
NEWSTC8
NEWSTC9
NEWSTC10
NEWSTC11
NEWSTC12
NEWSTC91
NEWSTC92
NEWSTC93
NEWSTCAL
NOCHRG92
NUMSQTR
NUMSTC1
NUMSTC2
NUMSTC3
NUMSTC4
NUMSTC5
NUMSTC6
NUMSTC7
NUMSTC8
NUMSTC9
NUMSTC10
NUMSTC11
NUMSTC12
NUMSTC91
NUMSTC92
NUMSTC93
NUMSTCAL
POSBAL91
POSBAL92
POSBAL93
QUINT0
QUINT1
QUINT2
QUINT3
QUINT4
QUINT5
QUINTILE
REGUI1
REGUI2
REGUI3
REGUI4
REGUI5
REGUI6
REGUI7
REGUI8
REGUI9
REGUI10
REGUI11
REGUI12
REGUI91
REGUI92
REGUI93
REGUIAL
RESRAT91
RESRAT92
RESRAT93
RESRATAL
SPAGEA1
SPAGEA2
SPAGEA3
SPAGEA4
SPAGEA5
SPAGEA6
SPAGEA7
SPAGEA8
SPAGEA9
SPAGEA10
SPAGEA11
SPAGEA12
SPAGEA91
SPAGEA92
SPAGEA93
SPAGEAAL
SPAGEB1
SPAGEB2
SPAGEB3
SPAGEB4
SPAGEB5
SPAGEB6
SPAGEB7
SPAGEB8
SPAGEB9
SPAGEB10
SPAGEB11
SPAGEB12
SPAGEB91
SPAGEB92
SPAGEB93
SPAGEBAL
SPAGEC1
SPAGEC2
SPAGEC3
SPAGEC4
SPAGEC5
SPAGEC6
SPAGEC7
SPAGEC8
SPAGEC9
SPAGEC10
SPAGEC11
SPAGEC12
SPAGEC91
SPAGEC92
SPAGEC93
SPAGECAL
SPAGED1
SPAGED2
SPAGED3
SPAGED4
SPAGED5
SPAGED6
SPAGED7
SPAGED8
SPAGED9
SPAGED10
SPAGED11
SPAGED12
SPAGED91
SPAGED92
SPAGED93
SPAGEDAL
SPAGEE1
SPAGEE2
SPAGEE3
SPAGEE4
SPAGEE5
SPAGEE6
SPAGEE7
SPAGEE8
SPAGEE9
SPAGEE10
SPAGEE11
SPAGEE12
SPAGEE91
SPAGEE92
SPAGEE93
SPAGEEAL
SPAMIN1
SPAMIN2
SPAMIN3
SPAMIN4
SPAMIN5
SPAMIN6
SPAMIN7
SPAMIN8
SPAMIN9
SPAMIN10
SPAMIN11
SPAMIN12
SPAMIN91
SPAMIN92
SPAMIN93
SPAMINAL
SPASIA1
SPASIA2
SPASIA3
SPASIA4
SPASIA5
SPASIA6
SPASIA7
SPASIA8
SPASIA9
SPASIA10
SPASIA11
SPASIA12
SPASIA91
SPASIA92
SPASIA93
SPASIAAL
SPBLAC1
SPBLAC2
SPBLAC3
SPBLAC4
SPBLAC5
SPBLAC6
SPBLAC7
SPBLAC8
SPBLAC9
SPBLAC10
SPBLAC11
SPBLAC12
SPBLAC91
SPBLAC92
SPBLAC93
SPBLACAL
SPHISP1
SPHISP2
SPHISP3
SPHISP4
SPHISP5
SPHISP6
SPHISP7
SPHISP8
SPHISP9
SPHISP10
SPHISP11
SPHISP12
SPHISP91
SPHISP92
SPHISP93
SPHISPAL
SPMALE1
SPMALE2
SPMALE3
SPMALE4
SPMALE5
SPMALE6
SPMALE7
SPMALE8
SPMALE9
SPMALE10
SPMALE11
SPMALE12
SPMALE91
SPMALE92
SPMALE93
SPMALEAL
SPUNKN1
SPUNKN2
SPUNKN3
SPUNKN4
SPUNKN5
SPUNKN6
SPUNKN7
SPUNKN8
SPUNKN9
SPUNKN10
SPUNKN11
SPUNKN12
SPUNKN91
SPUNKN92
SPUNKN93
SPUNKNAL
SPWHIT1
SPWHIT2
SPWHIT3
SPWHIT4
SPWHIT5
SPWHIT6
SPWHIT7
SPWHIT8
SPWHIT9
SPWHIT10
SPWHIT11
SPWHIT12
SPWHIT91
SPWHIT92
SPWHIT93
SPWHITAL
SREDRT1
SREDRT2
SREDRT3
SREDRT4
SREDRT5
SREDRT6
SREDRT7
SREDRT8
SREDRT9
SREDRT10
SREDRT11
SREDRT12
SREDRT91
SREDRT92
SREDRT93
STCCH1
STCCH2
STCCH3
STCCH4
STCCH5
STCCH6
STCCH7
STCCH8
STCCH9
STCCH10
STCCH11
STCCH12
STCCH91
STCCH92
STCCH93
STCCHAL
STCDEF1
STCDEF2
STCQTR
STCWEK1
STCWEK2
STCWEK3
STCWEK4
STCWEK5
STCWEK6
STCWEK7
STCWEK8
STCWEK9
STCWEK10
STCWEK11
STCWEK12
STCWEK91
STCWEK92
STCWEK93
STCWEKAL
STCWK1
STCWK2
STCWK3
STCWK4
STCWK5
STCWK6
STCWK7
STCWK8
STCWK9
STCWK10
STCWK11
STCWK12
STCWK91
STCWK92
STCWK93
STCWKS
ST_FIPS
TAX9192
TAX9193
TAX9293
TAXRAT91
TAXRAT92
TAXRAT93
TAXWAG1
TAXWAG2
TAXWAG3
TAXWAG4
TAXWAG5
TAXWAG6
TAXWAG7
TAXWAG8
TAXWAG9
TAXWAG10
TAXWAG11
TAXWAG12
TAXWAG91
TAXWAG92
TAXWAG93
TAXWAGAL
TOTWAG1
TOTWAG2
TOTWAG3
TOTWAG4
TOTWAG5
TOTWAG6
TOTWAG7
TOTWAG8
TOTWAG9
TOTWAG10
TOTWAG11
TOTWAG12
TOTWAG91
TOTWAG92
TOTWAG93
TOTWAGAL
UICHRG1
UICHRG2
UICHRG3
UICHRG4
UICHRG5
UICHRG6
UICHRG7
UICHRG8
UICHRG9
UICHRG10
UICHRG11
UICHRG12
UICHRG91
UICHRG92
UICHRG93
UICHRGAL
UICLAM1
UICLAM2
UICLAM3
UICLAM4
UICLAM5
UICLAM6
UICLAM7
UICLAM8
UICLAM9
UICLAM10
UICLAM11
UICLAM12
UICLAM91
UICLAM92
UICLAM93
UICLAMAL
UICONT1
UICONT2
UICONT3
UICONT4
UICONT5
UICONT6
UICONT7
UICONT8
UICONT9
UICONT10
UICONT11
UICONT12
UICONT91
UICONT92
UICONT93
UICONTAL
UIDUM91
UIDUM92
UIDUM93
UINEW91
UINEW92
UINEW93
UINEWAL
UINWCL1
UINWCL2
UINWCL3
UINWCL4
UINWCL5
UINWCL6
UINWCL7
UINWCL8
UINWCL9
UINWCL10
UINWCL11
UINWCL12
UITXRT91
UITXRT92
UITXRT93
UITXRTAL
UPAGEA1
UPAGEA2
UPAGEA3
UPAGEA4
UPAGEA5
UPAGEA6
UPAGEA7
UPAGEA8
UPAGEA9
UPAGEA10
UPAGEA11
UPAGEA12
UPAGEA91
UPAGEA92
UPAGEA93
UPAGEAAL
UPAGEB1
UPAGEB2
UPAGEB3
UPAGEB4
UPAGEB5
UPAGEB6
UPAGEB7
UPAGEB8
UPAGEB9
UPAGEB10
UPAGEB11
UPAGEB12
UPAGEB91
UPAGEB92
UPAGEB93
UPAGEBAL
UPAGEC1
UPAGEC2
UPAGEC3
UPAGEC4
UPAGEC5
UPAGEC6
UPAGEC7
UPAGEC8
UPAGEC9
UPAGEC10
UPAGEC11
UPAGEC12
UPAGEC91
UPAGEC92
UPAGEC93
UPAGECAL
UPAGED1
UPAGED2
UPAGED3
UPAGED4
UPAGED5
UPAGED6
UPAGED7
UPAGED8
UPAGED9
UPAGED10
UPAGED11
UPAGED12
UPAGED91
UPAGED92
UPAGED93
UPAGEDAL
UPAGEE1
UPAGEE2
UPAGEE3
UPAGEE4
UPAGEE5
UPAGEE6
UPAGEE7
UPAGEE8
UPAGEE9
UPAGEE10
UPAGEE11
UPAGEE12
UPAGEE91
UPAGEE92
UPAGEE93
UPAGEEAL
UPAMIN1
UPAMIN2
UPAMIN3
UPAMIN4
UPAMIN5
UPAMIN6
UPAMIN7
UPAMIN8
UPAMIN9
UPAMIN10
UPAMIN11
UPAMIN12
UPAMIN91
UPAMIN92
UPAMIN93
UPAMINAL
UPASIA1
UPASIA2
UPASIA3
UPASIA4
UPASIA5
UPASIA6
UPASIA7
UPASIA8
UPASIA9
UPASIA10
UPASIA11
UPASIA12
UPASIA91
UPASIA92
UPASIA93
UPASIAAL
UPBLAC1
UPBLAC2
UPBLAC3
UPBLAC4
UPBLAC5
UPBLAC6
UPBLAC7
UPBLAC8
UPBLAC9
UPBLAC10
UPBLAC11
UPBLAC12
UPBLAC91
UPBLAC92
UPBLAC93
UPBLACAL
UPHISP1
UPHISP2
UPHISP3
UPHISP4
UPHISP5
UPHISP6
UPHISP7
UPHISP8
UPHISP9
UPHISP10
UPHISP11
UPHISP12
UPHISP91
UPHISP92
UPHISP93
UPHISPAL
UPMALE1
UPMALE2
UPMALE3
UPMALE4
UPMALE5
UPMALE6
UPMALE7
UPMALE8
UPMALE9
UPMALE10
UPMALE11
UPMALE12
UPMALE91
UPMALE92
UPMALE93
UPMALEAL
UPUNKN1
UPUNKN2
UPUNKN3
UPUNKN4
UPUNKN5
UPUNKN6
UPUNKN7
UPUNKN8
UPUNKN9
UPUNKN10
UPUNKN11
UPUNKN12
UPUNKN91
UPUNKN92
UPUNKN93
UPUNKNAL
UPWHIT1
UPWHIT2
UPWHIT3
UPWHIT4
UPWHIT5
UPWHIT6
UPWHIT7
UPWHIT8
UPWHIT9
UPWHIT10
UPWHIT11
UPWHIT12
UPWHIT91
UPWHIT92
UPWHIT93
UPWHITAL
WAGRAT1
WAGRAT2
WAGRAT3
WAGRAT4
WAGRAT5
WAGRAT6
WAGRAT7
WAGRAT8
WAGRAT9
WAGRAT10
WAGRAT11
WAGRAT12
WAGRAT91
WAGRAT92
WAGRAT93
WAGRATAL
;

run;

data pubuse;
  set pubuse;

label ALLCH='SUM OF ALL UI+STC CHARGES';
label ALLCHG91='Sum of all UI and STC Charges 1991';
label ALLCHG92='Sum of all UI and STC Charges 1992';
label ALLCHG93='Sum of all UI and STC Charges 1993';
label ALLDUM91='Dummy for having had ANY Charges 1991'; 
label ALLDUM92='Dummy for having had ANY Charges 1992'; 
label ALLDUM93='Dummy for having had ANY Charges 1993'; 
label ALLSTCH='SUM OF ALL STC CHARGES';
label ALLUICH='SUM OF ALL UI CHARGES';
label ANHRS91='ANNUAL HOURS WORKED BY INDUSTRY 1991';  
label ANHRS92='ANNUAL HOURS WORKED BY INDUSTRY 1992';  
label ANHRS93='ANNUAL HOURS WORKED BY INDUSTRY 1993';  
label ANYSTC91='Dummy for having had STC Charges 1991'; 
label ANYSTC92='Dummy for having had STC Charges 1992'; 
label ANYSTC93='Dummy for having had STC Charges 1993'; 
label ANYSTCCH='Dummy for having any STC Charges 91-93'; 
label AVGWAG1='Average Wage per Worker: Q1';   
label AVGWAG2='Average Wage per Worker: Q2';   
label AVGWAG3='Average Wage per Worker: Q3';
label AVGWAG4='Average Wage per Worker: Q4';
label AVGWAG5='Average Wage per Worker: Q5';
label AVGWAG6='Average Wage per Worker: Q6';
label AVGWAG7='Average Wage per Worker: Q7';
label AVGWAG8='Average Wage per Worker: Q8';
label AVGWAG9='Average Wage per Worker: Q9';
label AVGWAG10='Average Wage per Worker: Q10';
label AVGWAG11='Average Wage per Worker: Q11';
label AVGWAG12='Average Wage per Worker: Q12';
label AVGWAG91='AVERAGE ANNUAL WAGE PER WORKER 91';
label AVGWAG92='AVERAGE ANNUAL WAGE PER WORKER 92';
label AVGWAG93='AVERAGE ANNUAL WAGE PER WORKER 93';
label AVGWAGAL='AVERAGE ANNUAL WAGE PER WORKER 91-93';
label BALPAT='NET BALANCE PATTERN OVER TIME';
label COMPID='Comparison Firm ID Number';
label CPLAGALL='Cross Product STCDEF2*N91ALLCH';
label CPLAGANY='Cross Product N91ALLCH*ALLDUM91';
label CPLAGDUM='Cross Product N91ALLCH*STCDUM91';
label CPSTCLAG='Cross Product STCDUM91*N91UICHG';
label ECNT91='2 of 4 Qtrs had Nonzero # Employees: 91';
label ECNT92='2 of 4 Qtrs had Nonzero # Employees: 92';
label ECNT93='2 of 4 Qtrs had Nonzero # Employees: 93';
label EECNT1='Employee Count: Q1';
label EECNT2='Employee Count: Q2';
label EECNT3='Employee Count: Q3';
label EECNT4='Employee Count: Q4';
label EECNT5='Employee Count: Q5';
label EECNT6='Employee Count: Q6';
label EECNT7='Employee Count: Q7';
label EECNT8='Employee Count: Q8';
label EECNT9='Employee Count: Q9';
label EECNT10='Employee Count: Q10';
label EECNT11='Employee Count: Q11';
label EECNT12='Employee Count: Q12';
label EECNT91='91 Employee Count: Mean';
label EECNT92='92 Employee Count: Mean';
label EECNT93='93 Employee Count: Mean';
label EECNTAL='Total: Employee Count 91-93';
label EUCCHR1='EUC Charges: Q1';
label EUCCHR2='EUC Charges: Q2';
label EUCCHR3='EUC Charges: Q3';
label EUCCHR4='EUC Charges: Q4';
label EUCCHR5='EUC Charges: Q5';
label EUCCHR6='EUC Charges: Q6';
label EUCCHR7='EUC Charges: Q7';
label EUCCHR8='EUC Charges: Q8';
label EUCCHR9='EUC Charges: Q9';
label EUCCHR10='EUC Charges: Q10';
label EUCCHR11='EUC Charges: Q11';
label EUCCHR12='EUC Charges: Q12';
label EUCCHR91='91 Extended Benefits Charges';
label EUCCHR92='92 Extended Benefits Charges';
label EUCCHR93='93 Extended Benefits Charges';
label EUCCHRAL='Total: Extended Benefits Charges';
label FIRMID='Firm ID Number';
label FIRMSIZ1='Constructed Measure of Firm Size';
label FIRMSIZ2='Constructed Measure of Firm Size: 2';
label HRSSTC1='Number Hours Worked STC: Q1';
label HRSSTC2='Number Hours Worked STC: Q2';
label HRSSTC3='Number Hours Worked STC: Q3';
label HRSSTC4='Number Hours Worked STC: Q4';
label HRSSTC5='Number Hours Worked STC: Q5';
label HRSSTC6='Number Hours Worked STC: Q6';
label HRSSTC7='Number Hours Worked STC: Q7';
label HRSSTC8='Number Hours Worked STC: Q8';
label HRSSTC9='Number Hours Worked STC: Q9';
label HRSSTC10='Number Hours Worked STC: Q10';
label HRSSTC11='Number Hours Worked STC: Q11';
label HRSSTC12='Number Hours Worked STC: Q12';
label HRSSTC91='91 HRS STC';
label HRSSTC92='92 HRS STC';
label HRSSTC93='93 HRS STC';
label HRSSTCAL='TOT HRS STC';
label HRSWK91='HOURS WORKED PER WEEK BY INDUSTRY 1991';
label HRSWK92='HOURS WORKED PER WEEK BY INDUSTRY 1992';
label HRSWK93='HOURS WORKED PER WEEK BY INDUSTRY 1993';
label INBUS91='Indicator for being in business: 91';
label INBUS92='Indicator for being in business: 92';
label INBUS93='Indicator for being in business: 93';
label INBUSPAT='IN-BUSINESS PATTERN OVER 3 YEARS';
label INDEUC1='Sum of EUC Chrgs Q1';
label INDEUC2='Sum of EUC Chrgs Q2';
label INDEUC3='Sum of EUC Chrgs Q3';
label INDEUC4='Sum of EUC Chrgs Q4';
label INDEUC5='Sum of EUC Chrgs Q5';
label INDEUC6='Sum of EUC Chrgs Q6';
label INDEUC7='Sum of EUC Chrgs Q7';
label INDEUC8='Sum of EUC Chrgs Q8';
label INDEUC9='Sum of EUC Chrgs Q9';
label INDEUC10='Sum of EUC Chrgs Q10';
label INDEUC11='Sum of EUC Chrgs Q11';
label INDEUC12='Sum of EUC Chrgs Q12';
label INDEUC91='SUM OF EUC CHRGS 91';
label INDEUC92='SUM OF EUC CHRGS 92';
label INDEUC93='SUM OF EUC CHRGS 93';
label INDEUCAL='SUM OF EUC CHRGS ALL';
label INDSTC1='Sum of STC Chrgs Q1';
label INDSTC2='Sum of STC Chrgs Q2';
label INDSTC3='Sum of STC Chrgs Q3';
label INDSTC4='Sum of STC Chrgs Q4';
label INDSTC5='Sum of STC Chrgs Q5';
label INDSTC6='Sum of STC Chrgs Q6';
label INDSTC7='Sum of STC Chrgs Q7';
label INDSTC8='Sum of STC Chrgs Q8';
label INDSTC9='Sum of STC Chrgs Q9';
label INDSTC10='Sum of STC Chrgs Q10';
label INDSTC11='Sum of STC Chrgs Q11';
label INDSTC12='Sum of STC Chrgs Q12';
label INDSTC91='SUM OF STC CHRGS 91';
label INDSTC92='SUM OF STC CHRGS 92';
label INDSTC93='SUM OF STC CHRGS 93';
label INDSTCAL='SUM OF STC CHRGS ALL';
label INDUIC1='SUM OF UI CHRGS Q1';
label INDUIC2='SUM OF UI CHRGS Q2';
label INDUIC3='SUM OF UI CHRGS Q3';
label INDUIC4='SUM OF UI CHRGS Q4';
label INDUIC5='SUM OF UI CHRGS Q5';
label INDUIC6='SUM OF UI CHRGS Q6';
label INDUIC7='SUM OF UI CHRGS Q7';
label INDUIC8='SUM OF UI CHRGS Q8';
label INDUIC9='SUM OF UI CHRGS Q9';
label INDUIC10='SUM OF UI CHRGS Q10';
label INDUIC11='SUM OF UI CHRGS Q11';
label INDUIC12='SUM OF UI CHRGS Q12';
label INDUIC91='SUM OF UI CHRGS 91';
label INDUIC92='SUM OF UI CHRGS 92';
label INDUIC93='SUM OF UI CHRGS 93';
label INDUICAL='SUM OF UI CHRGS ALL';
label INDUST1='Mining/Construction/Agriculture';
label INDUST2='Non-durable Manufacturing';
label INDUST3='Durable Manufacturing';
label INDUST4='Transportation/Communication/Utilities';
label INDUST5='Wholesale Trade';
label INDUST6='Retail Trade';
label INDUST7='Finance/Insurance/Real Estate';
label INDUST8='Services';
label INDUST9='Missing/Nonclassifiable/Public Admin';
label INDUSTRY='1 Digit SIC Code';
label LIABLE91='TAX LIABILITY 1991';
label LIABLE92='TAX LIABILITY 1992';
label LIABLE93='TAX LIABILITY 1993';
label N91ALLCH='Normalized 1991 UI+STC Charges';
label N91ALLHR='NORMALIZED UI+STC HOURS 1991';
label N91ALLHW='NORM UI+STC HRS ADJ FOR WAITING PD 1991';
label N91STCCH='Normalized 1991 STC Charges';
label N91STCHR='NORMALIZED STC HOURS 1991';
label N91STCHW='NORM STC HRS ADJ FOR WAITING PERIOD 1991';
label N91UICHG='Normalized 1991 UI Charges';
label N91UICT='NORMALIZED 1991 UI CONTRIBUTIONS';
label N91UIHR='NORMALIZED UI HOURS 1991';
label N91UIHW='NORM UI HRS ADJ FOR WAITING PERIOD 1991';
label N923STHR='NORMALIZED POOLED 1992-93 STC HOURS';
label N923UIHR='NORMALIZED POOLED 1992-93 UI HOURS';
label N92ALLCH='Normalized 1992 UI+STC Charges';
label N92ALLHR='NORMALIZED UI+STC HOURS 1992';
label N92ALLHW='NORM UI+STC HRS ADJ FOR WAITING PD 1992';
label N92STCCH='Normalized 1992 STC  Charges';
label N92STCHR='NORMALIZED STC HOURS  1992';
label N92STCHW='NORM STC HRS ADJ FOR WAITING PERIOD 1992';
label N92UICHG='Normalized 1992 UI Charges';
label N92UICT='NORMALIZED 1992 UI CONTRIBUTIONS';
label N92UIHR='NORMALIZED UI HOURS 1992';
label N92UIHW='NORM UI HRS ADJ FOR WAITING PERIOD 1992';
label N93ALLCH='Normalized 1993 UI+STC Charges';
label N93ALLHR='NORMALIZED UI+STC HOURS 1993';
label N93ALLHW='NORM UI+STC HRS ADJ FOR WAITING PD 1993';
label N93STCCH='Normalized 1993 STC  Charges';
label N93STCHR='NORMALIZED STC HOURS  1993';
label N93STCHW='NORM STC HRS ADJ FOR WAITING PERIOD 1993';
label N93UICHG='Normalized 1993 UI Charges';
label N93UICT='NORMALIZED 1993 UI CONTRIBUTIONS';
label N93UIHR='NORMALIZED UI HOURS 1993';
label N93UIHW='NORM UI HRS ADJ FOR WAITING PERIOD 1993';
label NALLSTCH='Normalized Pooled 1991-93  STC Charges';
label NALLSTHR='NORMALIZED POOLED 1991-93  STC HOURS';
label NALLUICH='Normalized Pooled 1991-93  UI Charges';
label NALLUIHR='NORMALIZED POOLED 1991-93  UI HOURS';
label NETBAL91='NET UI BALANCE 1991';
label NETBAL92='NET UI BALANCE 1992';
label NETBAL93='NET UI BALANCE 1993';
label NEWSTC1='# New STC Claims: Q1';
label NEWSTC2='# New STC Claims: Q2';
label NEWSTC3='# New STC Claims: Q3';
label NEWSTC4='# New STC Claims: Q4';
label NEWSTC5='# New STC Claims: Q5';
label NEWSTC6='# New STC Claims: Q6';
label NEWSTC7='# New STC Claims: Q7';
label NEWSTC8='# New STC Claims: Q8';
label NEWSTC9='# New STC Claims: Q9';
label NEWSTC10='# New STC Claims: Q10';
label NEWSTC11='# New STC Claims: Q11';
label NEWSTC12='# New STC Claims: Q12';
label NEWSTC91='91 New STC Claims';
label NEWSTC92='92 New STC Claims';
label NEWSTC93='93 New STC Claims';
label NEWSTCAL='Total: New STC Claims';
label NOCHRG92='INBUS92=1 AND STCCH92<=0 AND UICHRG92<=0';
label NUMSQTR='TOTAL # OF QTRS A FIRM HAS STC CHARGES';
label NUMSTC1='# STC Continuing Claims:  Q1';
label NUMSTC2='# STC Continuing Claims:  Q2';
label NUMSTC3='# STC Continuing Claims:  Q3';
label NUMSTC4='# STC Continuing Claims:  Q4';
label NUMSTC5='# STC Continuing Claims:  Q5';
label NUMSTC6='# STC Continuing Claims:  Q6';
label NUMSTC7='# STC Continuing Claims:  Q7';
label NUMSTC8='# STC Continuing Claims:  Q8';
label NUMSTC9='# STC Continuing Claims:  Q9';
label NUMSTC10='# STC Continuing Claims:  Q10';
label NUMSTC11='# STC Continuing Claims:  Q11';
label NUMSTC12='# STC Continuing Claims:  Q12';
label NUMSTC91='91 Num STC Continuing Claimants';
label NUMSTC92='92 Num STC Continuing Claimants';
label NUMSTC93='93 Num STC Continuing Claimants';
label NUMSTCAL='Total: Num STC Continuing Claimants';
label POSBAL91='DUMMY INDICATING NET BALANCE 1991';
label POSBAL92='DUMMY INDICATING NET BALANCE 1992';
label POSBAL93='DUMMY INDICATING NET BALANCE 1993';
label QUINT0='Tax Rate 1992 = 0';
label QUINT1='Tax Rate 1992 in 1st Quintile 1-20';
label QUINT2='Tax Rate 1992 in 2nd Quintile 21-40';
label QUINT3='Tax Rate 1992 in 3rd Quintile 41-60';
label QUINT4='Tax Rate 1992 in 4th Quintile 61-80';
label QUINT5='Tax Rate 1992 in 5th Quintile 81-100';
label QUINTILE='Tax Rate 1992 Quintile';
label REGUI1='# Regular UI Weeks: Q1';
label REGUI2='# Regular UI Weeks: Q2';
label REGUI3='# Regular UI Weeks: Q3';
label REGUI4='# Regular UI Weeks: Q4';
label REGUI5='# Regular UI Weeks: Q5';
label REGUI6='# Regular UI Weeks: Q6';
label REGUI7='# Regular UI Weeks: Q7';
label REGUI8='# Regular UI Weeks: Q8';
label REGUI9='# Regular UI Weeks: Q9';
label REGUI10='# Regular UI Weeks: Q10';
label REGUI11='# Regular UI Weeks: Q11';
label REGUI12='# Regular UI Weeks: Q12';
label REGUI91='91 Regular UI Weeks';
label REGUI92='92 Regular UI Weeks';
label REGUI93='93 Regular UI Weeks';
label REGUIAL='Total: Regular UI Weeks';
label RESRAT91='RESERVE RATIO: 1991';
label RESRAT92='RESERVE RATIO: 1992';
label RESRAT93='RESERVE RATIO: 1993';
label RESRATAL='Total: Reserve Ratio';
label SPAGEA1='Prcnt STC Recps- 16-25: Q1';
label SPAGEA2='Prcnt STC Recps- 16-25: Q2';
label SPAGEA3='Prcnt STC Recps- 16-25: Q3';
label SPAGEA4='Prcnt STC Recps- 16-25: Q4';
label SPAGEA5='Prcnt STC Recps- 16-25: Q5';
label SPAGEA6='Prcnt STC Recps- 16-25: Q6';
label SPAGEA7='Prcnt STC Recps- 16-25: Q7';
label SPAGEA8='Prcnt STC Recps- 16-25: Q8';
label SPAGEA9='Prcnt STC Recps- 16-25: Q9';
label SPAGEA10='Prcnt STC Recps- 16-25: Q10';
label SPAGEA11='Prcnt STC Recps- 16-25: Q11';
label SPAGEA12='Prcnt STC Recps- 16-25: Q12';
label SPAGEA91='Prcnt 91 STC Recps- 16-25';
label SPAGEA92='Prcnt 92 STC recps- 16-25';
label SPAGEA93='Prcnt 93 STC recps- 16-25';
label SPAGEAAL='Prcnt all STC recps- 16-25';
label SPAGEB1='Prcnt STC Recps- 26-40: Q1';
label SPAGEB2='Prcnt STC Recps- 26-40: Q2';
label SPAGEB3='Prcnt STC Recps- 26-40: Q3';
label SPAGEB4='Prcnt STC Recps- 26-40: Q4';
label SPAGEB5='Prcnt STC Recps- 26-40: Q5';
label SPAGEB6='Prcnt STC Recps- 26-40: Q6';
label SPAGEB7='Prcnt STC Recps- 26-40: Q7';
label SPAGEB8='Prcnt STC Recps- 26-40: Q8';
label SPAGEB9='Prcnt STC Recps- 26-40: Q9';
label SPAGEB10='Prcnt STC Recps- 26-40: Q10';
label SPAGEB11='Prcnt STC Recps- 26-40: Q11';
label SPAGEB12='Prcnt STC Recps- 26-40: Q12';
label SPAGEB91='Prcnt 91 STC Recps- 26-40';
label SPAGEB92='Prcnt 92 STC recps- 26-40';
label SPAGEB93='Prcnt 93 STC recps- 26-40';
label SPAGEBAL='Prcnt all STC recps- 26-40';
label SPAGEC1='Prcnt STC Recps- 41-60: Q1';
label SPAGEC2='Prcnt STC Recps- 41-60: Q2';
label SPAGEC3='Prcnt STC Recps- 41-60: Q3';
label SPAGEC4='Prcnt STC Recps- 41-60: Q4';
label SPAGEC5='Prcnt STC Recps- 41-60: Q5';
label SPAGEC6='Prcnt STC Recps- 41-60: Q6';
label SPAGEC7='Prcnt STC Recps- 41-60: Q7';
label SPAGEC8='Prcnt STC Recps- 41-60: Q8';
label SPAGEC9='Prcnt STC Recps- 41-60: Q9';
label SPAGEC10='Prcnt STC Recps- 41-60: Q10';
label SPAGEC11='Prcnt STC Recps- 41-60: Q11';
label SPAGEC12='Prcnt STC Recps- 41-60: Q12';
label SPAGEC91='Prcnt 91 STC Recps- 41-60';
label SPAGEC92='Prcnt 92 STC recps- 41-60';
label SPAGEC93='Prcnt 93 STC recps- 41-60';
label SPAGECAL='Prcnt all STC recps- 41-60';
label SPAGED1='Prcnt STC Recps- >60: Q1';
label SPAGED2='Prcnt STC Recps- >60: Q2';
label SPAGED3='Prcnt STC Recps- >60: Q3';
label SPAGED4='Prcnt STC Recps- >60: Q4';
label SPAGED5='Prcnt STC Recps- >60: Q5';
label SPAGED6='Prcnt STC Recps- >60: Q6';
label SPAGED7='Prcnt STC Recps- >60: Q7';
label SPAGED8='Prcnt STC Recps- >60: Q8';
label SPAGED9='Prcnt STC Recps- >60: Q9';
label SPAGED10='Prcnt STC Recps- >60: Q10';
label SPAGED11='Prcnt STC Recps- >60: Q11';
label SPAGED12='Prcnt STC Recps- >60: Q12';
label SPAGED91='Prcnt 91 STC Recps- >60';
label SPAGED92='Prcnt 92 STC recps- >60';
label SPAGED93='Prcnt 93 STC recps- >60';
label SPAGEDAL='Prcnt all STC recps- >60';
label SPAGEE1='Prcnt STC Recps- <16: Q1';
label SPAGEE2='Prcnt STC Recps- <16: Q2';
label SPAGEE3='Prcnt STC Recps- <16: Q3';
label SPAGEE4='Prcnt STC Recps- <16: Q4';
label SPAGEE5='Prcnt STC Recps- <16: Q5';
label SPAGEE6='Prcnt STC Recps- <16: Q6';
label SPAGEE7='Prcnt STC Recps- <16: Q7';
label SPAGEE8='Prcnt STC Recps- <16: Q8';
label SPAGEE9='Prcnt STC Recps- <16: Q9';
label SPAGEE10='Prcnt STC Recps- <16: Q10';
label SPAGEE11='Prcnt STC Recps- <16: Q11';
label SPAGEE12='Prcnt STC Recps- <16: Q12';
label SPAGEE91='Prcnt 91 STC Recps- <16';
label SPAGEE92='Prcnt 92 STC recps- <16';
label SPAGEE93='Prcnt 93 STC recps- <16';
label SPAGEEAL='Prcnt all STC recps- <16';
label SPAMIN1='Prcnt STC Recps-Am. Indian: Q1';
label SPAMIN2='Prcnt STC Recps-Am. Indian: Q2';
label SPAMIN3='Prcnt STC Recps-Am. Indian: Q3';
label SPAMIN4='Prcnt STC Recps-Am. Indian: Q4';
label SPAMIN5='Prcnt STC Recps-Am. Indian: Q5';
label SPAMIN6='Prcnt STC Recps-Am. Indian: Q6';
label SPAMIN7='Prcnt STC Recps-Am. Indian: Q7';
label SPAMIN8='Prcnt STC Recps-Am. Indian: Q8';
label SPAMIN9='Prcnt STC Recps-Am. Indian: Q9';
label SPAMIN10='Prcnt STC Recps-Am. Indian: Q10';
label SPAMIN11='Prcnt STC Recps-Am. Indian: Q11';
label SPAMIN12='Prcnt STC Recps-Am. Indian: Q12';
label SPAMIN91='Prcnt 91 STC Recps-Am. Indian';
label SPAMIN92='Prcnt 92 STC recps-Am. Indian';
label SPAMIN93='Prcnt 93 STC recps-Am. Indian';
label SPAMINAL='Prcnt all STC recps-Am. Indian';
label SPASIA1='Prcnt STC Recps-Asian: Q1';
label SPASIA2='Prcnt STC Recps-Asian: Q2';
label SPASIA3='Prcnt STC Recps-Asian: Q3';
label SPASIA4='Prcnt STC Recps-Asian: Q4';
label SPASIA5='Prcnt STC Recps-Asian: Q5';
label SPASIA6='Prcnt STC Recps-Asian: Q6';
label SPASIA7='Prcnt STC Recps-Asian: Q7';
label SPASIA8='Prcnt STC Recps-Asian: Q8';
label SPASIA9='Prcnt STC Recps-Asian: Q9';
label SPASIA10='Prcnt STC Recps-Asian: Q10';
label SPASIA11='Prcnt STC Recps-Asian: Q11';
label SPASIA12='Prcnt STC Recps-Asian: Q12';
label SPASIA91='Prcnt 91 STC Recps-Asian';
label SPASIA92='Prcnt 92 STC recps-Asian';
label SPASIA93='Prcnt 93 STC recps-Asian';
label SPASIAAL='Prcnt all STC recps-Asian';
label SPBLAC1='Prcnt STC Recps-Black: Q1';
label SPBLAC2='Prcnt STC Recps-Black: Q2';
label SPBLAC3='Prcnt STC Recps-Black: Q3';
label SPBLAC4='Prcnt STC Recps-Black: Q4';
label SPBLAC5='Prcnt STC Recps-Black: Q5';
label SPBLAC6='Prcnt STC Recps-Black: Q6';
label SPBLAC7='Prcnt STC Recps-Black: Q7';
label SPBLAC8='Prcnt STC Recps-Black: Q8';
label SPBLAC9='Prcnt STC Recps-Black: Q9';
label SPBLAC10='Prcnt STC Recps-Black: Q10';
label SPBLAC11='Prcnt STC Recps-Black: Q11';
label SPBLAC12='Prcnt STC Recps-Black: Q12';
label SPBLAC91='Prcnt 91 STC Recps-Black';
label SPBLAC92='Prcnt 92 STC recps-Black';
label SPBLAC93='Prcnt 93 STC recps-Black';
label SPBLACAL='Prcnt all STC recps-Black';
label SPHISP1='Prcnt STC Recps-Hispanic: Q1';
label SPHISP2='Prcnt STC Recps-Hispanic: Q2';
label SPHISP3='Prcnt STC Recps-Hispanic: Q3';
label SPHISP4='Prcnt STC Recps-Hispanic: Q4';
label SPHISP5='Prcnt STC Recps-Hispanic: Q5';
label SPHISP6='Prcnt STC Recps-Hispanic: Q6';
label SPHISP7='Prcnt STC Recps-Hispanic: Q7';
label SPHISP8='Prcnt STC Recps-Hispanic: Q8';
label SPHISP9='Prcnt STC Recps-Hispanic: Q9';
label SPHISP10='Prcnt STC Recps-Hispanic: Q10';
label SPHISP11='Prcnt STC Recps-Hispanic: Q11';
label SPHISP12='Prcnt STC Recps-Hispanic: Q12';
label SPHISP91='Prcnt 91 STC Recps-Hispanic';
label SPHISP92='Prcnt 92 STC recps-Hispanic';
label SPHISP93='Prcnt 93 STC recps-Hispanic';
label SPHISPAL='Prcnt all STC recps-Hispanic';
label SPMALE1='Prcnt STC Recps- Male: Q1';
label SPMALE2='Prcnt STC Recps- Male: Q2';
label SPMALE3='Prcnt STC Recps- Male: Q3';
label SPMALE4='Prcnt STC Recps- Male: Q4';
label SPMALE5='Prcnt STC Recps- Male: Q5';
label SPMALE6='Prcnt STC Recps- Male: Q6';
label SPMALE7='Prcnt STC Recps- Male: Q7';
label SPMALE8='Prcnt STC Recps- Male: Q8';
label SPMALE9='Prcnt STC Recps- Male: Q9';
label SPMALE10='Prcnt STC Recps- Male: Q10';
label SPMALE11='Prcnt STC Recps- Male: Q11';
label SPMALE12='Prcnt STC Recps- Male: Q12';
label SPMALE91='Prcnt 91 STC Recps- Male';
label SPMALE92='Prcnt 92 STC recps- Male';
label SPMALE93='Prcnt 93 STC recps- Male';
label SPMALEAL='Prcnt all STC recps- Male';
label SPUNKN1='Pct STC Recps-Unknown Race: Q1';
label SPUNKN2='Pct STC Recps-Unknown Race: Q2';
label SPUNKN3='Pct STC Recps-Unknown Race: Q3';
label SPUNKN4='Pct STC Recps-Unknown Race: Q4';
label SPUNKN5='Pct STC Recps-Unknown Race: Q5';
label SPUNKN6='Pct STC Recps-Unknown Race: Q6';
label SPUNKN7='Pct STC Recps-Unknown Race: Q7';
label SPUNKN8='Pct STC Recps-Unknown Race: Q8';
label SPUNKN9='Pct STC Recps-Unknown Race: Q9';
label SPUNKN10='Pct STC Recps-Unknown Race: Q10';
label SPUNKN11='Pct STC Recps-Unknown Race: Q11';
label SPUNKN12='Pct STC Recps-Unknown Race: Q12';
label SPUNKN91='Pct 91 STC Recps-Unknown Race';
label SPUNKN92='Pct 92 STC recps-Unknown Race';
label SPUNKN93='Pct 93 STC recps-Unknown Race';
label SPUNKNAL='Pct all STC recps-Unknown Race';
label SPWHIT1='Prcnt STC Recps-White: Q1';
label SPWHIT2='Prcnt STC Recps-White: Q2';
label SPWHIT3='Prcnt STC Recps-White: Q3';
label SPWHIT4='Prcnt STC Recps-White: Q4';
label SPWHIT5='Prcnt STC Recps-White: Q5';
label SPWHIT6='Prcnt STC Recps-White: Q6';
label SPWHIT7='Prcnt STC Recps-White: Q7';
label SPWHIT8='Prcnt STC Recps-White: Q8';
label SPWHIT9='Prcnt STC Recps-White: Q9';
label SPWHIT10='Prcnt STC Recps-White: Q10';
label SPWHIT11='Prcnt STC Recps-White: Q11';
label SPWHIT12='Prcnt STC Recps-White: Q12';
label SPWHIT91='Prcnt 91 STC Recps-White';
label SPWHIT92='Prcnt 92 STC recps-White';
label SPWHIT93='Prcnt 93 STC recps-White';
label SPWHITAL='Prcnt all STC recps-White';
label SREDRT1='STC Reduction Rate: Q1';
label SREDRT2='STC Reduction Rate: Q2';
label SREDRT3='STC Reduction Rate: Q3';
label SREDRT4='STC Reduction Rate: Q4';
label SREDRT5='STC Reduction Rate: Q5';
label SREDRT6='STC Reduction Rate: Q6';
label SREDRT7='STC Reduction Rate: Q7';
label SREDRT8='STC Reduction Rate: Q8';
label SREDRT9='STC Reduction Rate: Q9';
label SREDRT10='STC Reduction Rate: Q10';
label SREDRT11='STC Reduction Rate: Q11';
label SREDRT12='STC Reduction Rate: Q12';
label SREDRT91='STC Reduction Rate: 91';
label SREDRT92='STC Reduction Rate: 92';
label SREDRT93='STC Reduction Rate: 93';
label STCCH1='Shared Work (STC) Charges:  Q1';
label STCCH2='Shared Work (STC) Charges:  Q2';
label STCCH3='Shared Work (STC) Charges:  Q3';
label STCCH4='Shared Work (STC) Charges:  Q4';
label STCCH5='Shared Work (STC) Charges:  Q5';
label STCCH6='Shared Work (STC) Charges:  Q6';
label STCCH7='Shared Work (STC) Charges:  Q7';
label STCCH8='Shared Work (STC) Charges:  Q8';
label STCCH9='Shared Work (STC) Charges:  Q9';
label STCCH10='Shared Work (STC) Charges:  Q10';
label STCCH11='Shared Work (STC) Charges:  Q11';
label STCCH12='Shared Work (STC) Charges:  Q12';
label STCCH91='91 Shared Work (STC) Charges';
label STCCH92='92 Shared Work (STC) Charges';
label STCCH93='93 Shared Work (STC) Charges';
label STCCHAL='Total: Shared Work (STC) Charges';
label STCDEF1='Indicator for STC Plan: 92';
label STCDEF2='Indicator for STC Charges: 92';
label STCQTR='# OF QTRS A FIRM HAS STC CHARGES';
label STCWEK1='Full-Time Equivalent Weeks STC: Q1';
label STCWEK2='Full-Time Equivalent Weeks STC: Q2';
label STCWEK3='Full-Time Equivalent Weeks STC: Q3';
label STCWEK4='Full-Time Equivalent Weeks STC: Q4';
label STCWEK5='Full-Time Equivalent Weeks STC: Q5';
label STCWEK6='Full-Time Equivalent Weeks STC: Q6';
label STCWEK7='Full-Time Equivalent Weeks STC: Q7';
label STCWEK8='Full-Time Equivalent Weeks STC: Q8';
label STCWEK9='Full-Time Equivalent Weeks STC: Q9';
label STCWEK10='Full-Time Equivalent Weeks STC: Q10';
label STCWEK11='Full-Time Equivalent Weeks STC: Q11';
label STCWEK12='Full-Time Equivalent Weeks STC: Q12';
label STCWEK91='91 Full-Time Equivalent Wks STC';
label STCWEK92='92 Full-Time Equivalent Wks STC';
label STCWEK93='93 Full-Time Equivalent Wks STC';
label STCWEKAL='Total Full Time Equiv Wks STC';
label STCWK1='Weeks STC: Unadjusted: Q1';
label STCWK2='Weeks STC: Unadjusted: Q2';
label STCWK3='Weeks STC: Unadjusted: Q3';
label STCWK4='Weeks STC: Unadjusted: Q4';
label STCWK5='Weeks STC: Unadjusted: Q5';
label STCWK6='Weeks STC: Unadjusted: Q6';
label STCWK7='Weeks STC: Unadjusted: Q7';
label STCWK8='Weeks STC: Unadjusted: Q8';
label STCWK9='Weeks STC: Unadjusted: Q9';
label STCWK10='Weeks STC: Unadjusted: Q10';
label STCWK11='Weeks STC: Unadjusted: Q11';
label STCWK12='Weeks STC: Unadjusted: Q12';
label STCWK91='91 Weeks STC: Unadjusted';
label STCWK92='92 Weeks STC: Unadjusted';
label STCWK93='93 Wks STC: Unadjusted';
label STCWKS='Total Weeks STC: Unadjusted';
label ST_FIPS='State FIPS Code';
label TAX9192='DIFFERENCE IN TAX RATE 1992-1991';
label TAX9193='DIFFERENCE IN TAX RATE 1993-1991';
label TAX9293='DIFFERENCE IN TAX RATE 1993-1992';
label TAXRAT91='1991 UI Tax Rate: Percentage';
label TAXRAT92='1992 UI Tax Rate: Percentage';
label TAXRAT93='1993 UI Tax Rate: Percentage';
label TAXWAG1='Taxable Wages: Q1';
label TAXWAG2='Taxable Wages: Q2';
label TAXWAG3='Taxable Wages: Q3';
label TAXWAG4='Taxable Wages: Q4';
label TAXWAG5='Taxable Wages: Q5';
label TAXWAG6='Taxable Wages: Q6';
label TAXWAG7='Taxable Wages: Q7';
label TAXWAG8='Taxable Wages: Q8';
label TAXWAG9='Taxable Wages: Q9';
label TAXWAG10='Taxable Wages: Q10';
label TAXWAG11='Taxable Wages: Q11';
label TAXWAG12='Taxable Wages: Q12';
label TAXWAG91='91 Taxable Wages';
label TAXWAG92='92 Taxable Wages';
label TAXWAG93='93 Taxable Wages';
label TAXWAGAL='Total: Taxable Wages';
label TOTWAG1='Total Wages: Q1';
label TOTWAG2='Total Wages: Q2';
label TOTWAG3='Total Wages: Q3';
label TOTWAG4='Total Wages: Q4';
label TOTWAG5='Total Wages: Q5';
label TOTWAG6='Total Wages: Q6';
label TOTWAG7='Total Wages: Q7';
label TOTWAG8='Total Wages: Q8';
label TOTWAG9='Total Wages: Q9';
label TOTWAG10='Total Wages: Q10';
label TOTWAG11='Total Wages: Q11';
label TOTWAG12='Total Wages: Q12';
label TOTWAG91='91 Total Wages';
label TOTWAG92='92 Total Wages';
label TOTWAG93='93 Total Wages';
label TOTWAGAL='Total: Total Wages';
label UICHRG1='UI Charges: Q1';
label UICHRG2='UI Charges: Q2';
label UICHRG3='UI Charges: Q3';
label UICHRG4='UI Charges: Q4';
label UICHRG5='UI Charges: Q5';
label UICHRG6='UI Charges: Q6';
label UICHRG7='UI Charges: Q7';
label UICHRG8='UI Charges: Q8';
label UICHRG9='UI Charges: Q9';
label UICHRG10='UI Charges: Q10';
label UICHRG11='UI Charges: Q11';
label UICHRG12='UI Charges: Q12';
label UICHRG91='91 UI Charges';
label UICHRG92='92 UI Charges';
label UICHRG93='93 UI Charges';
label UICHRGAL='Total: UI Charges';
label UICLAM1='UI Continuing Claimants: Q1';
label UICLAM2='UI Continuing Claimants: Q2';
label UICLAM3='UI Continuing Claimants: Q3';
label UICLAM4='UI Continuing Claimants: Q4';
label UICLAM5='UI Continuing Claimants: Q5';
label UICLAM6='UI Continuing Claimants: Q6';
label UICLAM7='UI Continuing Claimants: Q7';
label UICLAM8='UI Continuing Claimants: Q8';
label UICLAM9='UI Continuing Claimants: Q9';
label UICLAM10='UI Continuing Claimants: Q10';
label UICLAM11='UI Continuing Claimants: Q11';
label UICLAM12='UI Continuing Claimants: Q12';
label UICLAM91='91 UI Continuing Claimants';
label UICLAM92='92 UI Continuing Claimants';
label UICLAM93='93 UI Continuing Claimants';
label UICLAMAL='Total: UI Continuing Claimants';
label UICONT1='UI Contributions: Q1';
label UICONT2='UI Contributions: Q2';
label UICONT3='UI Contributions: Q3';
label UICONT4='UI Contributions: Q4';
label UICONT5='UI Contributions: Q5';
label UICONT6='UI Contributions: Q6';
label UICONT7='UI Contributions: Q7';
label UICONT8='UI Contributions: Q8';
label UICONT9='UI Contributions: Q9';
label UICONT10='UI Contributions: Q10';
label UICONT11='UI Contributions: Q11';
label UICONT12='UI Contributions: Q12';
label UICONT91='91 UI Contributions';
label UICONT92='92 UI Contributions';
label UICONT93='93 UI Contributions';
label UICONTAL='Total: UI Contributions';
label UIDUM91='Indicator for UI Charges 1991';
label UIDUM92='Indicator for UI Charges 1992';
label UIDUM93='Indicator for UI Charges 1993';
label UINEW91='91 New UI Claims';
label UINEW92='92 New UI Claims';
label UINEW93='93 New UI Claims';
label UINEWAL='Total: New UI Claims';
label UINWCL1='New UI Claims: Q1';
label UINWCL2='New UI Claims: Q2';
label UINWCL3='New UI Claims: Q3';
label UINWCL4='New UI Claims: Q4';
label UINWCL5='New UI Claims: Q5';
label UINWCL6='New UI Claims: Q6';
label UINWCL7='New UI Claims: Q7';
label UINWCL8='New UI Claims: Q8';
label UINWCL9='New UI Claims: Q9';
label UINWCL10='New UI Claims: Q10';
label UINWCL11='New UI Claims: Q11';
label UINWCL12='New UI Claims: Q12';
label UITXRT91='91 UI Taxrate: Percentage';
label UITXRT92='92 UI Taxrate: Percentage';
label UITXRT93='93 UI Taxrate: Percentage';
label UITXRTAL='Mean: 91 92 93 UI Taxrate';
label UPAGEA1='Prcnt UI recps- 16-25: Q1';
label UPAGEA2='Prcnt UI recps- 16-25: Q2';
label UPAGEA3='Prcnt UI recps- 16-25: Q3';
label UPAGEA4='Prcnt UI recps- 16-25: Q4';
label UPAGEA5='Prcnt UI recps- 16-25: Q5';
label UPAGEA6='Prcnt UI recps- 16-25: Q6';
label UPAGEA7='Prcnt UI recps- 16-25: Q7';
label UPAGEA8='Prcnt UI recps- 16-25: Q8';
label UPAGEA9='Prcnt UI recps- 16-25: Q9';
label UPAGEA10='Prcnt UI recps- 16-25: Q10';
label UPAGEA11='Prcnt UI recps- 16-25: Q11';
label UPAGEA12='Prcnt UI recps- 16-25: Q12';
label UPAGEA91='Prcnt 91 UI recps- 16-25';
label UPAGEA92='Prcnt 92 UI recps- 16-25';
label UPAGEA93='Prcnt 93 UI recps- 16-25';
label UPAGEAAL='Prcnt all UI recps- 16-25';
label UPAGEB1='Prcnt UI recps- 26-40: Q1';
label UPAGEB2='Prcnt UI recps- 26-40: Q2';
label UPAGEB3='Prcnt UI recps- 26-40: Q3';
label UPAGEB4='Prcnt UI recps- 26-40: Q4';
label UPAGEB5='Prcnt UI recps- 26-40: Q5';
label UPAGEB6='Prcnt UI recps- 26-40: Q6';
label UPAGEB7='Prcnt UI recps- 26-40: Q7';
label UPAGEB8='Prcnt UI recps- 26-40: Q8';
label UPAGEB9='Prcnt UI recps- 26-40: Q9';
label UPAGEB10='Prcnt UI recps- 26-40: Q10';
label UPAGEB11='Prcnt UI recps- 26-40: Q11';
label UPAGEB12='Prcnt UI recps- 26-40: Q12';
label UPAGEB91='Prcnt 91 UI recps- 26-40';
label UPAGEB92='Prcnt 92 UI recps- 26-40';
label UPAGEB93='Prcnt 93 UI recps- 26-40';
label UPAGEBAL='Prcnt all UI recps- 26-40';
label UPAGEC1='Prcnt UI recps- 41-60: Q1';
label UPAGEC2='Prcnt UI recps- 41-60: Q2';
label UPAGEC3='Prcnt UI recps- 41-60: Q3';
label UPAGEC4='Prcnt UI recps- 41-60: Q4';
label UPAGEC5='Prcnt UI recps- 41-60: Q5';
label UPAGEC6='Prcnt UI recps- 41-60: Q6';
label UPAGEC7='Prcnt UI recps- 41-60: Q7';
label UPAGEC8='Prcnt UI recps- 41-60: Q8';
label UPAGEC9='Prcnt UI recps- 41-60: Q9';
label UPAGEC10='Prcnt UI recps- 41-60: Q10';
label UPAGEC11='Prcnt UI recps- 41-60: Q11';
label UPAGEC12='Prcnt UI recps- 41-60: Q12';
label UPAGEC91='Prcnt 91 UI recps- 41-60';
label UPAGEC92='Prcnt 92 UI recps- 41-60';
label UPAGEC93='Prcnt 93 UI recps- 41-60';
label UPAGECAL='Prcnt all UI recps- 41-60';
label UPAGED1='Prcnt UI recps- >60: Q1';
label UPAGED2='Prcnt UI recps- >60: Q1';
label UPAGED3='Prcnt UI recps- >60: Q1';
label UPAGED4='Prcnt UI recps- >60: Q1';
label UPAGED5='Prcnt UI recps- >60: Q1';
label UPAGED6='Prcnt UI recps- >60: Q1';
label UPAGED7='Prcnt UI recps- >60: Q1';
label UPAGED8='Prcnt UI recps- >60: Q1';
label UPAGED9='Prcnt UI recps- >60: Q1';
label UPAGED10='Prcnt UI recps- >60: Q1';
label UPAGED11='Prcnt UI recps- >60: Q1';
label UPAGED12='Prcnt UI recps- >60: Q1';
label UPAGED91='Prcnt 91 UI recps- >60';
label UPAGED92='Prcnt 92 UI recps- >60';
label UPAGED93='Prcnt 93 UI recps- >60';
label UPAGEDAL='Prcnt all UI recps- >60';
label UPAGEE1='Prcnt UI recps- <16: Q1';
label UPAGEE2='Prcnt UI recps- <16: Q2';
label UPAGEE3='Prcnt UI recps- <16: Q3';
label UPAGEE4='Prcnt UI recps- <16: Q4';
label UPAGEE5='Prcnt UI recps- <16: Q5';
label UPAGEE6='Prcnt UI recps- <16: Q6';
label UPAGEE7='Prcnt UI recps- <16: Q7';
label UPAGEE8='Prcnt UI recps- <16: Q8';
label UPAGEE9='Prcnt UI recps- <16: Q9';
label UPAGEE10='Prcnt UI recps- <16: Q10';
label UPAGEE11='Prcnt UI recps- <16: Q11';
label UPAGEE12='Prcnt UI recps- <16: Q12';
label UPAGEE91='Prcnt 91 UI recps- <16';
label UPAGEE92='Prcnt 92 UI recps- <16';
label UPAGEE93='Prcnt 93 UI recps- <16';
label UPAGEEAL='Prcnt all UI recps- <16';
label UPAMIN1='Prcnt UI recps-Am. Indian: Q1';
label UPAMIN2='Prcnt UI recps-Am. Indian: Q2';
label UPAMIN3='Prcnt UI recps-Am. Indian: Q3';
label UPAMIN4='Prcnt UI recps-Am. Indian: Q4';
label UPAMIN5='Prcnt UI recps-Am. Indian: Q5';
label UPAMIN6='Prcnt UI recps-Am. Indian: Q6';
label UPAMIN7='Prcnt UI recps-Am. Indian: Q7';
label UPAMIN8='Prcnt UI recps-Am. Indian: Q8';
label UPAMIN9='Prcnt UI recps-Am. Indian: Q9';
label UPAMIN10='Prcnt UI recps-Am. Indian: Q10';
label UPAMIN11='Prcnt UI recps-Am. Indian: Q11';
label UPAMIN12='Prcnt UI recps-Am. Indian: Q12';
label UPAMIN91='Prcnt 91 UI recps-Am. Indian';
label UPAMIN92='Prcnt 92 UI recps-Am. Indian';
label UPAMIN93='Prcnt 93 UI recps-Am. Indian';
label UPAMINAL='Prcnt all UI recps-Am. Indian';
label UPASIA1='Prcnt UI recps-Asian: Q1';
label UPASIA2='Prcnt UI recps-Asian: Q2';
label UPASIA3='Prcnt UI recps-Asian: Q3';
label UPASIA4='Prcnt UI recps-Asian: Q4';
label UPASIA5='Prcnt UI recps-Asian: Q5';
label UPASIA6='Prcnt UI recps-Asian: Q6';
label UPASIA7='Prcnt UI recps-Asian: Q7';
label UPASIA8='Prcnt UI recps-Asian: Q8';
label UPASIA9='Prcnt UI recps-Asian: Q9';
label UPASIA10='Prcnt UI recps-Asian: Q10';
label UPASIA11='Prcnt UI recps-Asian: Q11';
label UPASIA12='Prcnt UI recps-Asian: Q12';
label UPASIA91='Prcnt 91 UI recps-Asian';
label UPASIA92='Prcnt 92 UI recps-Asian';
label UPASIA93='Prcnt 93 UI recps-Asian';
label UPASIAAL='Prcnt all UI recps-Asian';
label UPBLAC1='Prcnt UI recps-Black: Q1';
label UPBLAC2='Prcnt UI recps-Black: Q2';
label UPBLAC3='Prcnt UI recps-Black: Q3';
label UPBLAC4='Prcnt UI recps-Black: Q4';
label UPBLAC5='Prcnt UI recps-Black: Q5';
label UPBLAC6='Prcnt UI recps-Black: Q6';
label UPBLAC7='Prcnt UI recps-Black: Q7';
label UPBLAC8='Prcnt UI recps-Black: Q8';
label UPBLAC9='Prcnt UI recps-Black: Q9';
label UPBLAC10='Prcnt UI recps-Black: Q10';
label UPBLAC11='Prcnt UI recps-Black: Q11';
label UPBLAC12='Prcnt UI recps-Black: Q12';
label UPBLAC91='Prcnt 91 UI recps-Black';
label UPBLAC92='Prcnt 92 UI recps-Black';
label UPBLAC93='Prcnt 93 UI recps-Black';
label UPBLACAL='Prcnt all UI recps-Black';
label UPHISP1='Prcnt UI recps-Hispanic: Q1';
label UPHISP2='Prcnt UI recps-Hispanic: Q2';
label UPHISP3='Prcnt UI recps-Hispanic: Q3';
label UPHISP4='Prcnt UI recps-Hispanic: Q4';
label UPHISP5='Prcnt UI recps-Hispanic: Q5';
label UPHISP6='Prcnt UI recps-Hispanic: Q6';
label UPHISP7='Prcnt UI recps-Hispanic: Q7';
label UPHISP8='Prcnt UI recps-Hispanic: Q8';
label UPHISP9='Prcnt UI recps-Hispanic: Q9';
label UPHISP10='Prcnt UI recps-Hispanic: Q10';
label UPHISP11='Prcnt UI recps-Hispanic: Q11';
label UPHISP12='Prcnt UI recps-Hispanic: Q12';
label UPHISP91='Prcnt 91 UI recps-Hispanic';
label UPHISP92='Prcnt 92 UI recps-Hispanic';
label UPHISP93='Prcnt 93 UI recps-Hispanic';
label UPHISPAL='Prcnt all UI recps-Hispanic';
label UPMALE1='Prcnt 91 UI recps- Male: Q1';
label UPMALE2='Prcnt 91 UI recps- Male: Q2';
label UPMALE3='Prcnt 91 UI recps- Male: Q3';
label UPMALE4='Prcnt 91 UI recps- Male: Q4';
label UPMALE5='Prcnt 91 UI recps- Male: Q5';
label UPMALE6='Prcnt 91 UI recps- Male: Q6';
label UPMALE7='Prcnt 91 UI recps- Male: Q7';
label UPMALE8='Prcnt 91 UI recps- Male: Q8';
label UPMALE9='Prcnt 91 UI recps- Male: Q9';
label UPMALE10='Prcnt 91 UI recps- Male: Q10';
label UPMALE11='Prcnt 91 UI recps- Male: Q11';
label UPMALE12='Prcnt 91 UI recps- Male: Q12';
label UPMALE91='Prcnt 91 UI recps- Male';
label UPMALE92='Prcnt 92 UI recps- Male';
label UPMALE93='Prcnt 93 UI recps- Male';
label UPMALEAL='Prcnt all UI recps- Male';
label UPUNKN1='Pct UI recps-Unknown Race: Q1';
label UPUNKN2='Pct UI recps-Unknown Race: Q2';
label UPUNKN3='Pct UI recps-Unknown Race: Q3';
label UPUNKN4='Pct UI recps-Unknown Race: Q4';
label UPUNKN5='Pct UI recps-Unknown Race: Q5';
label UPUNKN6='Pct UI recps-Unknown Race: Q6';
label UPUNKN7='Pct UI recps-Unknown Race: Q7';
label UPUNKN8='Pct UI recps-Unknown Race: Q8';
label UPUNKN9='Pct UI recps-Unknown Race: Q9';
label UPUNKN10='Pct UI recps-Unknown Race: Q10';
label UPUNKN11='Pct UI recps-Unknown Race: Q11';
label UPUNKN12='Pct UI recps-Unknown Race: Q12';
label UPUNKN91='Pct 91 UI recps-Unknown Race';
label UPUNKN92='Pct 92 UI recps-Unknown Race';
label UPUNKN93='Pct 93 UI recps-Unknown Race';
label UPUNKNAL='Pct all UI recps-Unknown Race';
label UPWHIT1='Prcnt UI recps-White: Q1';
label UPWHIT2='Prcnt UI recps-White: Q2';
label UPWHIT3='Prcnt UI recps-White: Q3';
label UPWHIT4='Prcnt UI recps-White: Q4';
label UPWHIT5='Prcnt UI recps-White: Q5';
label UPWHIT6='Prcnt UI recps-White: Q6';
label UPWHIT7='Prcnt UI recps-White: Q7';
label UPWHIT8='Prcnt UI recps-White: Q8';
label UPWHIT9='Prcnt UI recps-White: Q9';
label UPWHIT10='Prcnt UI recps-White: Q10';
label UPWHIT11='Prcnt UI recps-White: Q11';
label UPWHIT12='Prcnt UI recps-White: Q12';
label UPWHIT91='Prcnt 91 UI recps-White';
label UPWHIT92='Prcnt 92 UI recps-White';
label UPWHIT93='Prcnt 93 UI recps-White';
label UPWHITAL='Prcnt all UI recps-White';
label WAGRAT1='Ratio of Taxable Wages to Total Wages:Q1';
label WAGRAT2='Ratio of Taxable Wages to Total Wages:Q2';
label WAGRAT3='Ratio of Taxable Wages to Total Wages:Q3';
label WAGRAT4='Ratio of Taxable Wages to Total Wages:Q4';
label WAGRAT5='Ratio of Taxable Wages to Total Wages:Q5';
label WAGRAT6='Ratio of Taxable Wages to Total Wages:Q6';
label WAGRAT7='Ratio of Taxable Wages to Total Wages:Q7';
label WAGRAT8='Ratio of Taxable Wages to Total Wages:Q8';
label WAGRAT9='Ratio of Taxable Wages to Total Wages:Q9';
label WAGRAT10='Ratio of Taxable Wages to Total Wags:Q10';
label WAGRAT11='Ratio of Taxable Wages to Total Wags:Q11';
label WAGRAT12='Ratio of Taxable Wages to Total Wags:Q12';
label WAGRAT91='Ratio of Taxable Wages to Total Wages:91';
label WAGRAT92='Ratio of Taxable Wages to Total Wages:92';
label WAGRAT93='Ratio of Taxable Wages to Total Wages:93';
label WAGRATAL='Ratio of Taxable Wages to Total Wags:ALL';


proc contents data=pub_use;
proc means data=pub_use fw=10;
